libglibmm-2.4-1v5-dbgsym 2.64.2-2 (ppc64el binary) in ubuntu groovy

Details

Package version:
2.64.2-2
Source:
glibmm2.4 2.64.2-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships